This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 984897 - Dashboard configuring file should under etc
Dashboard configuring file should under etc
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: RHOS Documentation Team
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-07-16 06:11 EDT by Hangbin Liu
Modified: 2014-01-05 23:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 15807, Installation and Configuration Guide-null-1 Build Date: 08-07-2013 12:33:42 Topic ID: 16078-450241 [Latest]
Last Closed: 2014-01-05 23:25:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hangbin Liu 2013-07-16 06:11:30 EDT
Title: Configuring Connections and Logging
https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack_Preview/3/html/Installation_and_Configuration_Guide/sect-Configuring_the_Dashboard.html#Configuring_Connections_and_Logging

Describe the issue:
Before users connect to the dashboard for the first time, the following must be configured in the /ect/openstack-dashboard/local_settings file (refer to the sample file in the Appendix): 

Suggestions for improvement:
Before users connect to the dashboard for the first time, the following must be configured in the /etc/openstack-dashboard/local_settings file (refer to the sample file in the Appendix): 

Additional information:

should be etc, not ect.

Note You need to log in before you can comment on or make changes to this bug.